dataset.name: qm9-3d
dataset.readouts: homo
dataset.max_samples: 10000
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbr
model.nystroem.n_components: 100
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9_3d.pkl
model.kernel.n_jobs: -1
model.kernel.sigma_val: 4.253394402536929
model.kernel.sigma_prop: 1.7362359387967474
model.kernel.eigval_percentile_threshold: -0.9033636581786766
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.gbr.learning_rate: 0.1489905175191108
model.gbr.gamma: 0.0848713940456216
model.gbr.max_depth: 10
model.gbr.colsample_bytree: 0.8121990781485933
model.lr.class_weight: balanced
